API reference

GET /api/v1/services

Services deployed under the account.

Parameters

ParameterTypeRequiredDescription
limitintegernoMaximum number of items to return.

Response

Content-Type application/json. Cache-Control public, max-age=60.

{
  "object": "list",
  "data": [
    {
      "id": "svc_ywqhuz1pceldr2",
      "created_at": "2025-06-16T16:21:59Z",
      "name": "worker",
      "runtime": "container",
      "replicas": 7,
      "status": "running"
    },
    {
      "id": "svc_r2p70ycxi207b5",
      "created_at": "2025-03-31T05:12:00Z",
      "name": "scheduler",
      "runtime": "function",
      "replicas": 8,
      "status": "running"
    },
    {
      "id": "svc_yfr5rxrgd1wygr",
      "created_at": "2024-10-11T06:35:09Z",
      "name": "scheduler",
      "runtime": "container",
      "replicas": 1,
      "status": "running"
    },
    {
      "id": "svc_w0s7g6qmukk7te",
  ...

Example

curl -s https://soke.kirsovo.win/api/v1/services